
$dark-grey: #55595C;
$green: #00B129;
$red: #FF0000;
$orange: #FF0000;
$white:#FFFFFF;
$blackish:#373A3C;
$blue: #1E4383;
$bluish-green:#1FABAD;
$gray:#cbcaca;
$navy-blue: #253848;
$black:#000000;
$light-gray: #F2F2F2;
$darker-light-gray:#E1E1E1;
$warning-bg-c:#FFF3CD;
$warning-c:#856404;
$warning-br:#FFF3CD;
$info-bg-c:#D1ECF1;
$info-c: #0C5460;
$info-br:#D1ECF1;
$dotted-br:#C9C9C9;
$check-bg-c:#2CAFB1;
$check-br:#219698;
$color-stepper:rgba(31, 171, 173, 1);
$color-grey:rgba(103, 106, 108, 1);
